@font-face {
	font-family: 'Akaya Telivigala';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	font-stretch: normal;
	src: url(Akaya_Telivigala-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-100.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-200.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-300.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-500.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-600.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-700.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-800.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter-normal-900.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-100.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-200.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-300.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-400.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-500.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-600.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-700.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-800.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family: 'Inter Tight';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	font-stretch: normal;
	src: url(Inter_Tight-normal-900.woff) format('woff');
	unicode-range: U+0-10FFFF;
}

